Error code 2144-0001 (0x290) Goldleaf

Karmadlrey

New Member
OP
Newbie
Joined
Nov 8, 2021
Messages
1
Trophies
0
Age
27
XP
7
Country
Mexico
Hello everyone, today I updated my switch to 13.0.0|ams 1.2.1|s that what I'm reading in the console information. I have a problem to install any nsp game, I have the same error over and over and idk what to do... Someone know something about it.

The complete message says:

Error
An error as been produced trying to install the nsp:

Error: 2002-4518 (0x234C02)
Module: system of files (2)
Description: NCA invalid(it can be due to sigpatches or the current version of the console is too low) (4518)
 

Draxzelex

Well-Known Member
Member
Joined
Aug 6, 2017
Messages
17,132
Trophies
1
Age
27
Location
New York City
XP
11,429
Country
United States
Hello everyone, today I updated my switch to 13.0.0|ams 1.2.1|s that what I'm reading in the console information. I have a problem to install any nsp game, I have the same error over and over and idk what to do... Someone know something about it.

The complete message says:

Error
An error as been produced trying to install the nsp:

Error: 2002-4518 (0x234C02)
Module: system of files (2)
Description: NCA invalid(it can be due to sigpatches or the current version of the console is too low) (4518)
Get the latest patches from this thread.
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    KennieDaMeanie @ KennieDaMeanie: lol someone's going wild with the +1s +1